Hello everyone,

Due to a recent change from flex 3.2 to flex 3.5 we noticed that the QTP Flex 3 addin wasn't working for flex 3.5.

However, even using the Flex 4 addin solve the problem. We are wondering if this is normal. Another concern is the stability of the Flex 4 version of the plugin. It seems that new build are frequently available.

Anyone had any experience about those problems?